{
  "version": 3,
  "lines": [
    [
      {
        "id": "3",
        "type": "context-length",
        "color": "ansi256:1"
      },
      {
        "id": "ef82dd4e-d238-4b4a-a40e-f78eb797dd75",
        "type": "context-percentage",
        "color": "ansi256:2",
        "bold": false
      },
      {
        "id": "5",
        "type": "git-branch",
        "color": "ansi256:3"
      },
      {
        "id": "7",
        "type": "git-changes",
        "color": "ansi256:4"
      },
      {
        "id": "6ed16cdd-0125-4a2b-90eb-bd9054c56105",
        "type": "block-timer",
        "color": "ansi256:10",
        "bold": false
      },
      {
        "id": "70de37e7-ab8d-4314-aa3f-927f15cf8e7a",
        "type": "session-cost",
        "color": "ansi256:6"
      }
    ],
    [],
    []
  ],
  "flexMode": "full-minus-40",
  "compactThreshold": 60,
  "colorLevel": 2,
  "defaultPadding": " ",
  "inheritSeparatorColors": false,
  "globalBold": false,
  "powerline": {
    "enabled": false,
    "separators": [
      ""
    ],
    "separatorInvertBackground": [
      false
    ],
    "startCaps": [
      ""
    ],
    "endCaps": [
      ""
    ],
    "theme": "custom",
    "autoAlign": false
  }
}